Bug 8477 - [UPDATE REQUEST 2016.1] vim 8.0.1278
: [UPDATE REQUEST 2016.1] vim 8.0.1278
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-10 15:54 MSK by Алзим
Modified: 2017-11-27 19:49 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-11-10 15:54:30 MSK
Updated to 8.0.1278
https://abf.io/build_lists/2912190
https://abf.io/build_lists/2912191
Comment 1 Vladimir Potapov 2017-11-21 17:43:30 MSK
The update is sent to expanded testing
****************************************
Comment 2 Vladimir Potapov 2017-11-27 19:24:27 MSK
vim-8.0.1278-1
https://abf.io/build_lists/2912190
https://abf.io/build_lists/2912191
****************************** Advisory *******************************
Updated to 8.0.1278
***********************************************************************
QA Verified